<?php
include("../functions.inc.php");

$incl_module = empty($_GET['m']) ? 'login' : $_GET['m'];
$incl_page = empty($_GET['mp']) ? 'index' : $_GET['mp'];

$full_path = $incl_module.'/'.$incl_page.'.php';

if(!is_file(ROOT.'/includes/modules/'.$full_path)){
	header("Location: ".BASE_GLOBAL_URL."/errore.html");
	die();
}

dbConnect();

define('MODULE_ROOT', ROOT.'/includes/modules/'.$incl_module);
//define('MODULE_BASE_URL', BASE_URL.'/'.$incl_module);
include(ROOT.'/includes/modules/'.$full_path);
?>